<customization>
    <registry>
        <ui-cifs>
            <settings reg-path="/apps/ui-cifs/">
		<cifs-menu-entered-count>0</cifs-menu-entered-count>
            </settings>	
        </ui-cifs>
    </registry>
</customization>